apiVersion: v1
entries:
  rondb:
  - apiVersion: v2
    appVersion: 25.10.4
    created: "2026-03-04T11:21:42.714872861+01:00"
    description: A Helm chart for RonDBCluster
    digest: 32ae5e5d893bc8e3809fca72ce797b6fa5874db119ba4f7b219e02fb822ab299
    home: https://www.rondb.com
    icon: https://uploads-ssl.webflow.com/6013cab68382f702f5481fa8/621f2f69a834b6df8d52cf75_Logo%20-%20Yellow%2C%20on%20black%20BG%404x.png
    keywords:
    - RonDB
    - Database
    - Distributed
    - LATS
    - MySQL
    - Hopsworks
    kubeVersion: '>= 1.27.0-0'
    maintainers:
    - email: vincent.lohse@hopsworks.ai
      name: Vincent Lohse
      url: https://github.com/olapiv
    name: rondb
    sources:
    - https://github.com/logicalclocks/rondb
    - https://github.com/logicalclocks/rondb-docker
    - https://github.com/logicalclocks/rondb-helm
    type: application
    urls:
    - https://repo.hops.works/dev/maism/helm/rondb/rondb-25.10.3.tgz
    version: 25.10.3
  - apiVersion: v2
    appVersion: 25.10.4
    created: "2026-03-04T11:21:42.706653236+01:00"
    description: A Helm chart for RonDBCluster
    digest: d777b08ccf47711a7ca8a6c55f57235358200bce110331334b9226d261aea635
    home: https://www.rondb.com
    icon: https://uploads-ssl.webflow.com/6013cab68382f702f5481fa8/621f2f69a834b6df8d52cf75_Logo%20-%20Yellow%2C%20on%20black%20BG%404x.png
    keywords:
    - RonDB
    - Database
    - Distributed
    - LATS
    - MySQL
    - Hopsworks
    kubeVersion: '>= 1.27.0-0'
    maintainers:
    - email: vincent.lohse@hopsworks.ai
      name: Vincent Lohse
      url: https://github.com/olapiv
    name: rondb
    sources:
    - https://github.com/logicalclocks/rondb
    - https://github.com/logicalclocks/rondb-docker
    - https://github.com/logicalclocks/rondb-helm
    type: application
    urls:
    - https://repo.hops.works/dev/maism/helm/rondb/rondb-25.10.2.tgz
    version: 25.10.2
generated: "2026-03-04T11:21:42.700172731+01:00"
